Bug 571509 - openbsd 4.6 virtualization fails
openbsd 4.6 virtualization fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-08 12:33 EST by John Roman
Modified: 2013-01-09 06:31 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
virt manager log (9.96 KB, application/octet-stream)
2010-03-08 19:56 EST, John Roman
no flags Details

  None (edit)
Description John Roman 2010-03-08 12:33:45 EST
Description of problem:
installation of freebsd 4.6 in qemu virtualization works, however upon first boot the system fails and the host stops running immediately.

Version-Release number of selected component (if applicable):
libvirt-0.7.1-15.fc12.i686
libvirt-client-0.7.1-15.fc12.i686


How reproducible:


Steps to Reproduce:
1.install freebsd 4.6, type is unix/flavor openbsd 4.x
2.reboot virtualized host
  
Actual results:
host stops responding and goes to a not running state

Expected results:
host boots into init 3

Additional info:
Comment 1 John Roman 2010-03-08 19:56:59 EST
Created attachment 398652 [details]
virt manager log
Comment 2 John Roman 2010-03-08 21:40:18 EST
system now mysteriously boots with some rather egregious problems.  

/boot partition in 4.6 is a file?
re0 virtual interface reports watchdog timeouts adn wont pickup an ip from dhcp
Comment 3 Cole Robinson 2010-03-16 12:25:49 EDT
These all sound like issues with QEMU/KVM. Reassigning.
Comment 4 Bug Zapper 2010-11-03 16:26:20 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 12:42:41 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.